ul{
	list-style-type:circle;
}
body { 
	padding:30px 0 50px;
	background-color:#f8fafa;
	font-family:  Arial, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #111;
	height:100%;
}
body, h1, p, span, div, b, td {
word-wrap: break-word;
}
h1{
color:#777;
font-size:22px;
padding-right:20px;
font-family: 'Source Sans Pro', sans-serif, Arial;
margin-bottom:20px;
}
.naslovnih1{
color:#777;
font-size:22px;
padding:0;
font-family: 'Source Sans Pro', sans-serif, Arial;
text-align:right;
margin:10px 0 5px 0;
}
h2 {
color:#65a8ba;
font-size:18px;
padding:0;
margin:0;
}
img {
border:none;
max-width:100%;
max-height:100%;
width:auto;
height:auto;
}
ul li{
margin-top:7px;
}
a:link {
	text-decoration: none;
	color: #555;
}
a:visited {
	text-decoration: none;
	color:#555;
}
a:hover {
	text-decoration: none;
	color:#999;
	transition: color 0.4s ease 0s;
	-webkit-transition-property: color;
	-webkit-transition-duration: 0.4s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: 0s;
}
textarea {
	font-family:  Arial, "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, "Lucida Grande", sans-serif;
	font-size: 16px;
	padding:5px;
}
.gumb{
width:auto;
padding: 8px 15px;
color:#1a1a1a;
font-size:inherit;
border:1px solid #aaa;
}
.gumb a {
	float:left;
	position:relative;
	width:100%;
}
.gumbprijava{
width:160px;
padding: 8px 15px;
color:#1a1a1a;
font-size:inherit;
border:1px solid #aaa;
left:50%;
margin-left:-80px;
position:relative;
float:left;
}
.gumb:hover{
cursor:pointer;
-moz-opacity: 0.60;
opacity: 0.60;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=60);
}
.content{
width:1000px;
float:left;
position:relative;
left:50%;
margin-left:-500px;
margin-bottom:40px;
}
.full{
width:100%;
position:relative;
float:left;
}
.sirina10{
width:9.4%;
float:left;
position:relative;
padding:0.45% 0.29%;
}
.sirina20{
width:19%;
float:left;
position:relative;
padding:0.45%;
}
.fa {font-size:200% ; color:#3b5998; padding:0 0 10px;}
span.dodaj .fa{font-size:100%}
span.dodaj{cursor:pointer}
.fa-sort-desc{ font-size:130% !important;}
.sirina20.gumb{
	width:11.1%;
	margin:0 0.5%;
}
.sirina25{
width:23%;
float:left;
position:relative;
padding:0.95%;
}
.sirina8{
width:7.2%;
float:left;
position:relative;
padding:0.45% 0.39%;
}
.sirina25plus{
width:24.2%;
float:left;
position:relative;
padding:0.45% 0.39%;
}
.logo{
text-align:Center;
min-height:85px;
}
.logo img {
max-height:150px;
width:auto;
max-width:100%;
height:auto;
}
.sirina33, .trecina{
width:31%;
float:left;
position:relative;
padding:0.95%;
}
.sirina50{
width:48%;
float:left;
position:relative;
padding:0.95%;
}
.sirina67, .dvijetrecine{
width:65%;
float:left;
position:relative;
padding:0.95%;
}
.sirina75{
width:73%;
float:left;
position:relative;
padding:0.95%;
}
.sirina80{
width:78%;
float:left;
position:relative;
padding:0.95%;
margin-left:20%;
}
.prijava {
	float:left;
	position:relative;
	width:500px;
	left:50%;
	margin-left:-250px;
	padding:20px;
	background:#eee;
}
input, select, label, textarea{
	width:98%;
	display:inline-block;
	padding:4px 1%;
	font-size:16px;
	float:left;
	position:relative;
	box-sizing:border-box;
}
input[type=submit] {
	left:0;
}
input[type=checkbox]{
	width:auto;
}
form input[type=checkbox]{
width:auto !important;
padding:0;
}
.gornji-izbornik {
	margin:0 0 30px; 
}
.centriraj {text-align:center;}
.poravnajdesno {text-align:right;}
.odmakdesno {margin-right:30px;}
.tablica{
width:100%;
margin-top:40px;
border:1px solid #ccc;
}
.tablica tr:first-child{text-align:center;}
.tablica tr td{
padding:5px;
}
.tablica tr{
border-bottom:1px solid #555;
background:#fafaff;
}
.tablica tr:nth-of-type(even){
background:#eee;	
}
.pop-up {
	display:none;
	float:left;
	position:relative;
	background:#fafaf5;
	top:0;
	border:1px solid #aaa;
	
}
.lebdeci{position:fixed;float:left;z-index:999;width:88%;height:88%;padding:2% 4%;margin:1%;background:#fff; background: rgba(255,255,255,.97);top:0;overflow-y:scroll}
.skriven{
	display:none;
}
.odmak40{margin:40px 0;}
.autolabel label {width:auto;}
.prst,.zatvori, .spremi,.pregledaj,.dodajbr,.spremibr,.pregledajbr{cursor:pointer;}
.border1 {border:1px solid #ccc;}
.br .parnepar:nth-child(even){
	background:#f1f1f5;
}
.br h2{
    color: #65a8ba;
    font-size: 18px;
    padding: 0;
    margin: 0;
    padding: 10px 0 5px;
    border-bottom: 1px solid #aaa;
    margin-bottom: 10px;
}
/*.cke_top, .cke_bottom {display:none !important;}*/

@media print{
	.no-print{display:none !important}
	
}